[Desktop Entry]
Encoding=UTF-8
Icon=virtualbox
Type=Application
Name=daqgroup-toolbox-vbox-vboxnet0-server-start
Comment=Start vboxnet0 server for Virtual Machine
Exec=/bin/bash -c '$HOME/scripts/daqgroup-toolbox.sh vbox vboxnet0 server start'
StartupNotify=false
OnlyShowIn=Fly;
Terminal=false
Hidden=false

